path: /build/build/kde-stage3-amd64-mark-i-0.20250916+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - STAGE_VERSION=2025-09-16
  - STAGE_NAME=kde-stage3
  - RELEASE=mark
  prelude:
  - anise i --sync-repos curl tar -y --cleanup
  - mkdir -p /mark/collections/mark/
  - curl -L https://mark-os.macaronios.org/mark-stages-phoenix/phoenix/${RELEASE}/x86-64bit/generic_64/${STAGE_VERSION}/stage3-x86-64bit-generic_64-mark%2Bphoenix%2Bmark-i%2Bkde-${STAGE_VERSION}.tar.xz
    -o /mark/collections/mark/${STAGE_NAME}-mark-i.tar.xz
  image: macaronios/terragon-minimal:latest-amd64
  seed: macaronios/terragon-minimal:latest-amd64
  package:
    name: kde-stage3-amd64
    version: 0.20250916+1
    category: mark-i
    buildtimestamp: 2025-09-19 21:40:54.015144412 +0000 UTC m=+143.510977795
    labels:
      package.version: "2025-09-16"
    treedir: /build/packages
  package_dir: /mark
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-distfiles-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d5ebc0d715d615c4e270ebfe1b81491151114831f1aea43bc943f824a87a5c33
compressiontype: zstd
files:
- collections/mark/kde-stage3-mark-i.tar.xz
package_cacheimage: ""
runtime:
  name: kde-stage3-amd64
  version: 0.20250916+1
  category: mark-i
  labels:
    package.version: "2025-09-16"
